AM_CPPFLAGS = \
	$(UNITY_WEBAPPS_CFLAGS) \
	$(UNITY_WEBAPPS_COVERAGE_CFLAGS)  \
	-I$(top_srcdir)/src \
	-I$(top_srcdir)/src/libunity-webapps \
	-I$(top_srcdir)/tests/traced/common

noinst_PROGRAMS = \
	track-location

track_location_SOURCES = \
	track-location.c \
	../common/uwa-test-client.c
track_location_LDADD = \
	$(UNITY_WEBAPPS_LIBS) \
	$(UNITY_WEBAPPS_COVERAGE_LDFLAGS) \
	$(top_builddir)/src/libunity-webapps/libunity-webapps.la
